from interp import config
import sys
sys.path.append(config['pypath'])

from Blender import *
import bpy

from interp.grid.DDD import rect_grid

g = rect_grid(10, 10, 20)

me = bpy.data.meshes.new('points')
me.verts.extend(g.verts)
# me.faces.extend([i.verts for i in p.faces.itervalues()])
scn = bpy.data.scenes.active
ob  = scn.objects.new(me, 'points_obj')
